// Copyright (c) 2019, SolutionERP LLC and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on('Email Campaign', {
	email_campaign_for: function(frm) {
		frm.set_value('recipient', '');
	}
});
